p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:715px;z-index:4;background:url('./images/removal-boxes_Box7.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#MenuSystem1 {display:block;z-index:2082;position:absolute;left:55px;top:100px;width:776px;height:31px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box5 {display:block;overflow:hidden;position:absolute;left:60px;top:185px;width:280px;height:461px;z-index:9;background:url('./images/removal-boxes_Box5.png');background-repeat:no-repeat;}
#Text27 {display:block;position:absolute;left:108px;top:192px;width:217px;height:30px;z-index:10;}
#Box1 {display:block;overflow:hidden;position:absolute;left:365px;top:185px;width:280px;height:276px;z-index:11;background:url('./images/removal-boxes_Box1.png');background-repeat:no-repeat;}
#Img8 {display:block;overflow:hidden;position:absolute;left:70px;top:190px;width:20px;height:20px;z-index:12;}
#Img8Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text2 {display:block;position:absolute;left:408px;top:192px;width:235px;height:25px;z-index:13;}
#Img2 {display:block;overflow:hidden;position:absolute;left:375px;top:190px;width:20px;height:20px;z-index:14;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:680px;top:190px;width:280px;height:271px;z-index:15;background:url('./images/removal-boxes_Box3.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:718px;top:197px;width:260px;height:30px;z-index:16;}
#Img9 {display:block;overflow:hidden;position:absolute;left:690px;top:195px;width:18px;height:20px;z-index:17;}
#Img9Inner {position: absolute;width:18px;height:20px;border:0px;}
#GProduct01 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#Box6 {display:block;overflow:hidden;position:absolute;left:65px;top:135px;width:900px;height:41px;z-index:19;background:url('./images/removal-boxes_Box6.png');background-repeat:no-repeat;}
#Text7 {display:block;position:absolute;left:106px;top:327px;width:297px;height:16px;z-index:20;}
#Img6 {display:block;overflow:hidden;position:absolute;left:75px;top:140px;width:20px;height:21px;z-index:21;}
#Img6Inner {position: absolute;width:20px;height:21px;border:0px;}
#GInformation {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:22;}
#Box11 {display:block;overflow:hidden;position:absolute;left:365px;top:465px;width:280px;height:181px;z-index:23;background:url('./images/removal-boxes_Box11.png');background-repeat:no-repeat;}
#Img13 {display:block;overflow:hidden;position:absolute;left:375px;top:470px;width:20px;height:20px;z-index:24;}
#Img13Inner {position: absolute;width:20px;height:20px;border:0px;}
#Box12 {display:block;overflow:hidden;position:absolute;left:430px;top:605px;width:200px;height:30px;z-index:25;background:url('./images/removal-boxes_Box12.png');background-repeat:no-repeat;}
#Text12 {display:block;position:absolute;left:468px;top:612px;width:135px;height:16px;z-index:26;}
#GProduct02 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:27;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:28;}
#Text16 {display:block;position:absolute;left:78px;top:752px;width:875px;height:85px;z-index:29;}
#Text1 {display:block;position:absolute;left:73px;top:222px;width:245px;height:420px;z-index:30;}
#Text8 {display:block;position:absolute;left:113px;top:142px;width:695px;height:25px;z-index:31;}
#Text9 {display:block;position:absolute;left:398px;top:232px;width:210px;height:175px;z-index:32;}
#Text10 {display:block;position:absolute;left:713px;top:237px;width:215px;height:190px;z-index:33;}
#Img10 {display:block;overflow:hidden;position:absolute;left:685px;top:477px;width:271px;height:225px;z-index:34;}
#Img10Inner {position: absolute;width:271px;height:225px;border:0px;}
#Text3 {display:block;position:absolute;left:413px;top:472px;width:240px;height:25px;z-index:35;}
#Text6 {display:block;position:absolute;left:403px;top:512px;width:215px;height:80px;z-index:36;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:400px;top:405px;width:196px;height:48px;z-index:37;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:705px;top:405px;width:216px;height:48px;z-index:38;}
#Img3 {display:block;overflow:hidden;position:absolute;left:85px;top:0px;width:349px;height:102px;z-index:39;}
#Img3Inner {position: absolute;width:349px;height:102px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:380px;top:620px;width:68px;height:78px;z-index:40;}
#Img23Inner {position: absolute;width:68px;height:78px;border:0px;}
#Text5 {display:block;position:absolute;left:568px;top:37px;width:335px;height:40px;z-index:41;}
